{
    "name": "m2612",
    "version": "0.0.1",
    "author": "dimti",
    "overrides": [
        "config"
    ],
    "projects": {
        "lambdynamiclights": {
            "side": "BOTH"
        },
        "xaeros-world-map": {
            "side": "BOTH"
        }
    }
}